/*basic*/
* {
    margin: 0;
    padding: 0;
    box-sizing: content-box;
}

body {
    font-size: 14px;
    font-family: "微软雅黑", Arial;
    color: #000;
    background-color: #fff;
}

a {
    text-decoration: none;
    color: #000;
}

a:hover,
a:active {
    text-decoration: none;
    color: #c81432;
}

img {
    border: none;
}

li {
    list-style: none;
}

.center {
    text-align: center;
}

.clear {
    clear: both;
}

input,
input:focus {
    outline: none;
    box-shadow: none;
    border: 0 none;
}

input::placeholder {
    color: #b5b5b6;
}

.font-white {
    color: #fff !important;
}

.hide {
    display: none !important;
}

p {
    padding: 0;
    margin: 0;
    line-height: 1;
}

.mt60 {
    margin-top: 60px !important;
}

@font-face {
    font-family: 'AlibabaPuHuiTiR';
    src: url('../fonts/Alibaba-PuHuiTi-Regular.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlibabaPuHuiTiB';
    src: url('../fonts/Alibaba-PuHuiTi-Bold.otf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'AlibabaPuHuiTi-Light';
    src: url('../fonts/Alibaba-PuHuiTi-Light.otf');
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'AlibabaPuHuiTi-Medium';
    src: url('../fonts/Alibaba-PuHuiTi-Medium.otf');
    font-weight: Medium;
    font-style: normal;
}

@font-face {
    font-family: 'AlibabaPuHuiTi-Heavy';
    src: url('../fonts/Alibaba-PuHuiTi-Heavy.otf');
    font-weight: 800;
    font-style: normal;
}